Subject: Re: [RFC PATCH bpf-next v2 1/4] tracing/kprobe: bpf: Check error injectable event is on function entry

From: Masami Hiramatsu <[email-masked]>
Date: Mon, 8 Jan 2018 22:21:13 +0900

On Sun, 7 Jan 2018 19:01:57 -0800
Alexei Starovoitov <[email-masked]> wrote:

> On 12/29/17 12:20 AM, Masami Hiramatsu wrote:
> >> Please run Josef's test in the !ftrace setup.
> > Yes, I'll add the result of the test case.
> 
> if Josef's test is passing in !ftrace config,
> please resend your patches.
> I think 2 and 3 were nice simplifications.
> and patch 1 is good too if it's passes the test.
> Would be great to get them in for this merge window.

OK, I'll try to do that.

Thanks!

> Thanks!

-- 
Masami Hiramatsu <[email-masked]>